apiVersion: v1
name: registry
version: 0.7.0
appVersion: 'v4.16.0-gitlab'
description: Stateless, highly scalable application that stores and lets you
  distribute container images
details: Container Registry component of GitLab
keywords:
- registry
- container
- docker
- gitlab
home: https://docs.gitlab.com/ee/user/packages/container_registry
icon: https://hub.docker.com/public/images/logos/mini-logo.svg
sources:
- https://gitlab.com/gitlab-org/container-registry
- https://gitlab.com/gitlab-org/charts/gitlab/charts/registry
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
